﻿@using SYM.SearchEngine.MvcApp.Helpers
<!-- BEGIN SIDEBAR -->
<div class="page-sidebar-wrapper">
    <div class="page-sidebar navbar-collapse collapse">
        <!-- BEGIN SIDEBAR MENU -->
           <ul class="page-sidebar-menu page-sidebar-menu-closed" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200">

            @Html.MenuLink("Home Page", "Index", "Home", Url.Action("index", "home"), "icon-home")
            @Html.MenuLink(SYM.Localization.Resources.Global.SidebarMenu_Mountains, "Index", "Mountain", Url.Action("search", "mountain"), "icon icon_mountain-22 icon_mountain-dims-22")
            @Html.MenuLink(SYM.Localization.Resources.Global.SidebarMenu_Topos, "Index3", "Route", Url.Action("index3", "route"), "fa fa-map-signs")
            @Html.MenuLink("Map", "Index", "Home", Url.Action("index", "home")+ "#map", "fa fa-map")
            @Html.MenuLink("Photo Gallery", "Index", "Gallery", Url.Action("index", "Gallery"), "fa fa-image")
            @*<li class="last">
                <a href="javascript:;">
                    <i class="icon-compass"></i>
                    <span class="title">@SYM.Localization.Resources.Global.SidebarMenu_MountainArea</span>
                    <span class="arrow "></span>
                </a>
                <ul class="sub-menu">
                    <li>@Html.SubMenuLink(SYM.Localization.Resources.Global.SidebarMenu_MountainRange, "Index", "mountainRange")</li>
                    <li>@Html.SubMenuLink(SYM.Localization.Resources.Global.SidebarMenu_MountainGroup, "Index", "mountainGroup")</li>
                    <li>@Html.SubMenuLink(SYM.Localization.Resources.Global.SidebarMenu_Valley, "Index", "valley")</li>
                </ul>
            </li>*@
            @Html.MenuLink(SYM.Localization.Resources.Global.SidebarMenu_Statistics, "Statistics", "Info", Url.Action("statistics", "info"), "icon-bar-chart")
            @Html.MenuLink("Community", "Index", "Community", Url.Action("index", "community"), "fa fa-users")
            <li class="nav-item">
                   <a href="javascript:;" class="nav-link nav-toggle">
                       <i class="icon-feed"></i>
                       <span class="title">News</span>
                       <span class="arrow open"></span>
                   </a>
                   <ul class="sub-menu" style="display: block;">
                       @Html.MenuLink("Partners", "Partners", "Info", Url.Action("partners", "info"), "fa fa-hand-peace-o")
                       @Html.MenuLink("Book", "Book", "Shop", Url.Action("book", "shop"), "fa fa-book")
                   </ul>
              </li>
        </ul>
        <!-- END SIDEBAR MENU -->
    </div>
</div>
<!-- END SIDEBAR -->